{
  "name": "node-red-contrib-xkeys_savebacklights",
  "version": "0.3.1",
  "description": "Xkeys Save Backlights node for Node-RED using Dynamic Control Data Protocol (DCDP)",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "node-red": {
	"version": ">=2.0.0",
    "nodes": {
      "xkeys_savebacklights": "xkeys_savebacklights.js"
    }
  },
  "dependencies": {
    "mqtt": "^4.3.7"
  },
  "engines": {
    "node": ">=12.0.0"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/chris.willing.oss/node-red-contrib-dcdp.git"
  },
  "keywords": [
    "X-keys",
    "Xkeys",
    "xkeys",
    "dcdp",
    "node-red"
  ],
  "author": "Christoph Willing",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/chris.willing.oss/node-red-contrib-dcdp/issues"
  },
  "homepage": "https://gitlab.com/chris.willing.oss/node-red-contrib-dcdp#readme"
}
